package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemessageDTO implements Serializable {

    private static final long serialVersionUID = 772915669033400L;

    private String messagecode;

    private Integer recordversion;

    private String description;

        public String getMessagecode() {
    return messagecode;
    }

        public void setMessagecode(String messagecode) {
    this.messagecode = messagecode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}